{
  "type": "module",
  "name": "iuav-ui",
  "version": "0.1",
  "scripts": {
    "dev": "vite --config vite.config.ts",
    "build:library": "vite build --config vite.config.ts",
    "test": "vite --config vite.test.config.ts",
    "preview:test": "vite --config vite.test-preview.config.ts",
    "build:test": "vite build --config vite.test.config.ts && cp -r test/assets demo/",
    "build": "npm run build:library && npm run build:test"
  },
  "dependencies": {
    "lit": "^3.2.1",
    "swiper": "^11.1.15"
  },
  "devDependencies": {
    "autoprefixer": "^10.4.20",
    "postcss": "^8.5.1",
    "postcss-cli": "^11.0.0",
    "postcss-custom-media": "^11.0.5",
    "postcss-import": "^16.1.0",
    "postcss-mixins": "^11.0.3",
    "postcss-nested": "^7.0.2",
    "postcss-pxtorem": "^6.1.0",
    "postcss-url": "^10.1.3",
    "typescript": "^5.7.2",
    "vite": "^6.0.7",
    "vite-plugin-html": "^3.2.2",
    "vite-plugin-string": "^1.2.3"
  }
}
